SuperKaramba 0.32 Package for Slackware

Karamba & Superkaramba

Source (link to git-repo or to original if based on someone elses unmodified work): Add the source-code for this project on opencode.net

0
Score 50.0%
Description:

This is a slackware 9.0 package of SuperKaramba 32
Work with KDE 3.1.x
Last changelog:

16 years ago

upgraded to SuperKaramba 0.32
tested with KDE 3.1.3a

navyrain

16 years ago

I'm having a hard time believing this works. I've tried installing from this package (and the superkaramba source) on my fresh slack 9 install. It flat out will not work with any themes that use python. Have you actually gotten this to work? What steps did you use to do the trick? It is my understanding, from reading the SK forums, that it won't work on slackware 9 because it does not have dynamic python modules. Your suggestions would be appreciated.

Report

sapphyre

16 years ago

isn't it interesting that it's 15 october and you haven't gotten a reply? i do...i'm having the same problem. ANY reply from the developer(s) would be nice.

Report

p0z3r

16 years ago

There is some issue with the python modules not being detected by the configure script or how slack has it setup by default. There is a note in the forum concerning a method that worked for at least a few people. Check it out and see.
cheers,
-p0z3r

Report

sapphyre

16 years ago

WHich forum, the slack one?

Report

p0z3r

16 years ago

It would be in the sourceforge forum for superkaramba. Check this thread:
https://sourceforge.net/forum/forum.php?thread_id=1022216&forum_id=67470
cheers,
-p0z3r

Report

tipaul

17 years ago

I've tried it on my Slack 9.0 system... Without success:

bash-2.05b$ superkaramba pcxz-bar.theme
ImportError: No module named pcxz-bar
------------------------------------------------------
What does ImportError mean?

It means that I couldn't load a python add-on for pcxz-bar.theme
If this is a regular theme and doesn't use python
extensions, than nothing is wrong.
------------------------------------------------------
Musn't be a file named pcxz-bar.py somewhere???
Because in your package, there is only the .theme file and the pics directory!!!?

Report

ageitgey

17 years ago

Did you read the error message that you pasted in?

If the theme doesn't use a python extension, it's not a problem. It's just a note so that you know what is going on.

Report

C

fox6666

17 years ago

I've made specific package for slackware 9.0
Enjoy.

Report

StuLTissimus

17 years ago

I've been having a lot of trouble with installation in Slackware. And I really wanted SuperKaramba... But I wanted desktop customization so much I went back to the dark side/Windows XP for a while (Object Desktop... sweet!).

I shall worship the godly Tux yet again.

Report

16 years ago

upgraded to SuperKaramba 0.32
tested with KDE 3.1.3a

12345678910
product-maker Base: 4 x 5.0 Ratings
File (click to download) Version Description Downloads Date Filesize DL OCS-Install MD5SUM
*Needs pling-store or ocs-url to install things
Pling
0 Affiliates
Details
license
version
0.32
updated Sep 08 2003
added May 03 2003
downloads 24h
0
mediaviews 24h 0
pageviews 24h 0